Bug 1443714 - Adding SSO to External Logging link
Summary: Adding SSO to External Logging link
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Erez Freiberger
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1443607
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 19:59 UTC by Satoe Imaishi
Modified: 2017-05-31 14:55 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443607
Environment:
Last Closed: 2017-05-31 14:55:15 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:03:36 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/df145678c473dd4f5f169637ae966766ce963d9c

commit df145678c473dd4f5f169637ae966766ce963d9c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Mar 30 13:01:19 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:02:39 2017 -0400

    Merge pull request #550 from enoodle/common_logging_sso
    
    Adding SSO to External Logging link
    (cherry picked from commit 815b8e472f95f54443e799486486351c350d04e9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443714

 .../containers_external_logging_support_mixin.rb   | 49 +++++++++++++++++++---
 1 file changed, 44 insertions(+), 5 deletions(-)

Comment 3 Mooli Tayer 2017-04-23 13:03:02 UTC
Erez, should this be moved to POST ?

Comment 4 Einat Pacifici 2017-04-27 11:33:37 UTC
Verified. When external logging is set up for a provider, navigating to provider --> Monitoring --> External logging. A new window with Kibana is opened up. No need for any sign-on viewed.

Comment 6 errata-xmlrpc 2017-05-31 14:55:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.